@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Light.woff2') format('woff2'),url('./fonts/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Light.woff2') format('woff2'),url('./fonts/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Regular.woff2') format('woff2'),url('./fonts/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-Medium.woff2') format('woff2'),url('./fonts/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-SemiBold.woff2') format('woff2'),url('./fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-SemiBold.woff2') format('woff2'),url('./fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('./fonts/BinancePlex-SemiBold.woff2') format('woff2'),url('./fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
body { 
/* CSS Variables that may have been missed get put on body */ 
    --tw-text-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-text-opacity:  1;  
    --tw-bg-opacity:  1;  
    --tw-bg-opacity:  1;  
} 

* { 
    box-sizing:  border-box; 
    margin:  0px; 
    padding:  0px; 
    outline:    0; 
    -webkit-tap-highlight-color:  transparent;
    border-width:   0; 
    border-style:   solid; 
    border-color:   #B7BDC6;
} 

.relative { 
    position: relative;
} 

.flex { 
    display: flex;
} 

.justify-center { 
    justify-content: center;
} 

#__APP { 
    height:  100vh; 
    width:  100vw; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    line-height:     inherit;
    font-weight:     400; 
    -webkit-backface-visibility:     hidden; 
    backface-visibility:     hidden; 
    -webkit-overflow-scrolling:     touch; 
    -webkit-touch-callout:     none; 
    -webkit-tap-highlight-color:     rgba(0, 0, 0, 0);
    margin:  0px;
    font-family:   BinancePlex,Arial,sans-serif!important;
    color:  rgb(234, 236, 239);
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    line-height:  1.15; 
    -webkit-text-size-adjust:  100%; 
    -moz-tab-size:  4; 
    -o-tab-size:  4; 
    tab-size:  4; 
    font-family:  ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    text-size-adjust: 100%;
} 

*,:before,:after { 
    box-sizing: border-box; 
    border-width: 0; 
    border-style: solid; 
    border-color: #B7BDC6;
} 

.flex-col { 
    flex-direction: column;
} 

.items-center { 
    align-items: center;
} 

.w-full { 
    width: 100%;
} 

.bg-cover { 
    background-size: cover;
} 

.pt-\[24px\] { 
    padding-top: 24px;
} 

@media (min-width: 768px){ 
  .md\:relative { 
    position: relative;
  } 

  .md\:pt-\[40px\] { 
    padding-top: 40px;
  } 
}     

.mb-2 { 
    margin-bottom: 8px;
} 

.mt-2 { 
    margin-top: 8px;
} 

.text-center { 
    text-align: center;
} 

.specialGradientText { 
    background-clip: text; 
    text-fill-color: transparent; 
    -webkit-background-clip: text; 
    -webkit-text-fill-color: transparent; 
    background-image: linear-gradient(105.53deg, #6b9dc8 23.97%, #286090 107.27%);
} 

.specialTitle { 
    text-shadow: 0px 0px 8px rgba(241,209,99,.7); 
    font-size: 48px; 
    font-weight: 600; 
    line-height: 56px;
} 

.mt-\[8px\] { 
    margin-top: 8px;
} 

.text-xl { 
    font-size: 20px;
} 

.text-gray-50 { 
    --tw-text-opacity: 1; 
    color: rgb(234 236 239 / var(--tw-text-opacity));
} 

.mx-\[24px\] { 
    margin-left: 24px; 
    margin-right: 24px;
} 

.mt-\[24px\] { 
    margin-top: 24px;
} 

.mb-\[64px\] { 
    margin-bottom: 64px;
} 

.w-\[calc\(100\%_-_48px\)\] { 
    width: calc(100% - 48px);
} 

.px-\[24px\] { 
    padding-left: 24px; 
    padding-right: 24px;
} 

.pb-\[40px\] { 
    padding-bottom: 40px;
} 

@media (min-width: 768px){ 
  .md\:mx-\[16px\] { 
    margin-left: 16px; 
    margin-right: 16px;
  } 

  .md\:mb-\[96px\] { 
    margin-bottom: 96px;
  } 

  .md\:mt-\[48px\] { 
    margin-top: 48px;
  } 

  .md\:w-full { 
    width: 100%;
  } 

  .md\:px-\[48px\] { 
    padding-left: 48px; 
    padding-right: 48px;
  } 

  .md\:pt-\[8px\] { 
    padding-top: 8px;
  } 

  .md\:pb-\[48px\] { 
    padding-bottom: 48px;
  } 
}     

.pb-11 { 
    padding-bottom: 80px;
} 

@media (min-width: 768px){ 
  .md\:px-\[0px\] { 
    padding-left: 0px; 
    padding-right: 0px;
  } 
}     

.right-\[24px\] { 
    right: 24px;
} 

.text-gray-400 { 
    --tw-text-opacity: 1; 
    color: rgb(112 122 138 / var(--tw-text-opacity));
} 

@media (min-width: 768px){ 
  .md\:right-\[0px\] { 
    right: 0px;
  } 
}     

.hover\:text-gray-50:hover { 
    --tw-text-opacity: 1; 
    color: rgb(234 236 239 / var(--tw-text-opacity));
} 

.mb-6 { 
    margin-bottom: 24px;
} 

.grid { 
    display: grid;
} 

.grid-cols-1 { 
    grid-template-columns: repeat(1, minmax(0, 1fr));
} 

.gap-x-10 { 
    grid-column-gap: 64px; 
    -moz-column-gap: 64px; 
    column-gap: 64px;
} 

@media (min-width: 1024px){ 
  .lg\:grid-cols-2 { 
    grid-template-columns: repeat(2, minmax(0, 1fr));
  } 
}     

.mb-7 { 
    margin-bottom: 32px;
} 

.last\:mb-0:last-child { 
    margin-bottom: 0;
} 

svg { 
    display: block; 
    vertical-align: middle;
} 

.subtitle1 { 
    font-size: 16px; 
    font-weight: 500; 
    line-height: 24px;
} 

.text-gray-300 { 
    --tw-text-opacity: 1; 
    color: rgb(132 142 156 / var(--tw-text-opacity));
} 

.body2 { 
    font-size: 14px; 
    font-weight: 400; 
    line-height: 22px;
} 

.pt-\[40px\] { 
    padding-top: 40px;
} 

@media (min-width: 1024px){ 
  .lg\:flex-row { 
    flex-direction: row;
  } 

  .lg\:pb-\[28px\] { 
    padding-bottom: 28px;
  } 
}     

button { 
    font-family:   inherit; 
    font-size:   100%; 
    line-height:   1.15; 
    margin:   0px;
    overflow:         visible;
    text-transform:        none;
    -webkit-appearance:     button; 
    appearance:  button;
    border:      none;
    font-weight:     inherit; 
    color:     inherit; 
    padding:     0;
    background-color:    transparent; 
    background-image:    none;
    cursor:   pointer;
} 

.h-\[48px\] { 
    height: 48px;
} 

.grow { 
    flex-grow: 1;
} 

.cursor-pointer { 
    cursor: pointer;
} 

.btnBg { 
    --tw-bg-opacity: 1; 
    background-color: rgb(252 213 53 / var(--tw-bg-opacity));
} 

.flexCenter { 
    display: flex; 
    align-items: center; 
    justify-content: center;
} 

@media (min-width: 1024px){ 
  .lg\:w-\[284px\] { 
    width: 284px;
  } 

  .lg\:grow-0 { 
    flex-grow: 0;
  } 
}     

.css-fhb7qr { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 52px; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 14px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    outline: none; 
    padding-left: 12px; 
    padding-right: 12px; 
    padding-top: 6px; 
    padding-bottom: 6px; 
    line-height: 20px; 
    word-break: keep-all; 
    color: #181A20; 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090;
} 

.btnBg  { 
    --tw-bg-opacity: 1; 
    background-color: rgb(252 213 53 / var(--tw-bg-opacity));
} 

.flex-1 { 
    flex: 1 1;
} 

.flex-row { 
    flex-direction: row;
} 

.pb-8 { 
    padding-bottom: 36px;
} 

@media (min-width: 1024px){ 
  .lg\:flex-col { 
    flex-direction: column;
  } 
}     

.last\:pb-0:last-child { 
    padding-bottom: 0;
} 

.headline4 { 
    font-size: 18px; 
    font-weight: 600; 
    line-height: 28px;
} 

.shrink-0 { 
    flex-shrink: 0;
} 

@media (min-width: 768px){ 
  .md\:justify-center { 
    justify-content: center;
  } 
}     

@media (min-width: 1024px){ 
  .lg\:flex { 
    display: flex;
  } 

  .lg\:w-full { 
    width: 100%;
  } 
}     

.ml-\[24px\] { 
    margin-left: 24px;
} 

.flex-grow { 
    flex-grow: 1;
} 

@media (min-width: 1024px){ 
  .lg\:ml-\[0px\] { 
    margin-left: 0px;
  } 

  .lg\:mt-\[24px\] { 
    margin-top: 24px;
  } 
}     

img { 
    display:  block; 
    border-style:   none;
    vertical-align:  middle;
    max-width: 100%; 
    height: auto;
} 

.mr-6 { 
    margin-right: 24px;
} 

.w-\[48px\] { 
    width: 48px;
} 

.flex-shrink-0 { 
    flex-shrink: 0;
} 

.css-9taffg { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    max-width: 100%; 
    height: auto;
} 

.absolute { 
    position: absolute;
} 

@media (min-width: 1024px){ 
  .lg\:text-center { 
    text-align: center;
  } 
}     


/* These were inline style tags. Uses id+class to override almost everything */
#style-3V1Of.style-3V1Of {  
   max-width:1500px;  
}  
#style-5FXVP.style-5FXVP {  
   max-width:80%;  
}  
#style-r6VDN.style-r6VDN {  
   display:flex;  
   justify-content:center;  
   background-image:url();  
}  
#style-MN1bY.style-MN1bY {  
   width:306px;  
   height:306px;  
   background-image:url(https://bin.bnbstatic.com/static/images/babt/logobg.svg);  
   background-size:cover;  
}  
#style-ByyWE.style-ByyWE {  
   width:306px;  
   height:306px;  
   background-image:url(https://public.nftstatic.com/images/babt/token.gif);  
   background-size:cover;  
}  
#style-MjosL.style-MjosL {  
   width:48px;  
   height:48px;  
   cursor:pointer;  
   position:absolute;  
   top:40px;  
   background:linear-gradient(211.03deg, #2B2F36 10.78%, rgba(43, 47, 54, 0) 54.07%, #2B2F36 108.18%);  
}  
#style-bU8Yh.style-bU8Yh {  
   width:24px;  
   height:24px;  
}  
#style-7aeVD.style-7aeVD {  
   background-image:linear-gradient(211.03deg, #2B2F36 10.78%, rgba(43, 47, 54, 0) 54.07%, #2B2F36 108.18%);  
   border:0.5px solid;  
   border-image-source:linear-gradient(211.03deg, #2B2F36 10.78%, rgba(43, 47, 54, 0) 54.07%, #2B2F36 108.18%);  
}  
#style-kTzca.style-kTzca {  
   height:2px;  
   width:calc(100% - 46px);  
   background:#2D343B;  
   left:calc(50% + 24px);  
   top:50%;  
   transform:rotate(-180deg);  
}  
#style-zL5sy.style-zL5sy {  
   height:2px;  
   width:calc(100% - 46px);  
   background:#2D343B;  
   left:calc(50% + 24px);  
   top:50%;  
   transform:rotate(-180deg);  
}  
#style-9S6Ab.style-9S6Ab {  
   height:2px;  
   width:calc(100% - 46px);  
   background:#2D343B;  
   left:calc(50% + 24px);  
   top:50%;  
   transform:rotate(-180deg);  
}  
#style-ecGLv.style-ecGLv {  
   color:#181A20;  
   box-shadow:0px 0px 16px 0px rgba(252, 213, 53, 0.5);  
   border-radius:0;  
}  
#style-zyYPM.style-zyYPM {  
   font-size:28px;  
   line-height:36px;  
}  
